package com.qmth.sop.business.bean.result.analyze.sopWarn;

/**
 * @Description: sop监控类型
 * @Author: CaoZixuan
 * @Date: 2023-11-22
 */
public enum SopMonitorEnum {
    DELAY_WARN("延期预警"),
    VIOLATION("违规登记");

    private final String title;

    SopMonitorEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
